=== debian/changelog ===
urlscan (0.5.6-0.1) unstable; urgency=low

  * Non-maintainer upload.

  * Move XS-Python-Version to the source section (Closes: #445424).

  * Bump required python-central version to 0.6 (due to new modules location).

  * Duplicated python-central and debhelper entries removed from build
    dependencies to satisfy Lintian

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Mar 2008 00:37:40 +0100
