## urlscan 0.5.6-0.1ubuntu1

=== debian/changelog ===
urlscan (0.5.6-0.1ubuntu1) oneiric; urgency=low

  * Convert to dh_python2 (Closes: #617138).
    FFe (LP: #826939)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Aug 2011 07:56:20 -0400
