## urlscan 0.5.6-0.1ubuntu2

=== debian/changelog ===
urlscan (0.5.6-0.1ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:13 +0000
