=== debian/control ===
Source: urlscan
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Burrows <dburrows@debian.org>
Build-Depends: debhelper (>= 5.0.37.2)
Build-Depends-Indep: python (>= 2.6.6-3~), python-dev (>= 2.6.6-3~)
Standards-Version: 3.7.3
X-Python-Version: >=2.6

Package: urlscan
Architecture: all
Depends: ${python:Depends}, python-urwid
Suggests: mutt, www-browser
Description: Extract and browse the URLs contained in an email (urlview replacement)
 urlscan searches for URLs in email messages, then displays a list of
 them in the current terminal.  It is primarily meant as a replacement
 for urlview, which it improves upon in the following ways:
 .
  * urlscan understands email encodings such as quoted-printable;
    urlview does not.
  * urlscan extracts and displays the context surrounding each URL.
