## urlscan 0.5.6-0.2

=== debian/changelog ===
urlscan (0.5.6-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2, thanks to Dan Chen (Closes: #617138).

 -- Andrea Colangelo <warp10@ubuntu.com>  Sun, 09 Jun 2013 09:13:53 +0200
