=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: urlscan
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Burrows <dburrows@debian.org>
+Maintainer: Daniel Burrows <dburrows@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-dev (>= 2.6.6-3~)
 Standards-Version: 3.7.3
-X-Python-Version: >=2.6
 
 Package: urlscan
 Architecture: all
