## urlscan 0.8.2

=== debian/changelog ===
urlscan (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * New maintainer (Closes:  #738901)
  * Switch to dpkg-source 3.0 (quilt) format
  * enables compatibility with python3

 -- David Carlos de Araujo Silva <ddavidcarlos1392@gmail.com>  Tue, 12 Jan 2016 15:56:59 -0200
