=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: urlscan
 Section: mail
 Priority: optional
-Maintainer: Daniel Burrows <dburrows@debian.org>
-Build-Depends: debhelper (>= 5.0.37.2)
-Build-Depends-Indep: python (>= 2.6.6-3~), python-dev (>= 2.6.6-3~)
-Standards-Version: 3.7.3
+Maintainer: David Carlos de Araujo Silva <ddavidcarlos1392@gmail.com>
+Build-Depends: debhelper (>= 9), dh-python
+Homepage: https://github.com/firecat53/urlscan
+Build-Depends-Indep: python3,
+                     python3-setuptools
+Standards-Version: 3.9.6
 
 Package: urlscan
 Architecture: all
-Depends: ${python:Depends}, python-urwid
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-urwid,
+         libcanberra-gtk3-module
 Suggests: mutt, www-browser
 Description: Extract and browse the URLs contained in an email (urlview replacement)
  urlscan searches for URLs in email messages, then displays a list of
