=== debian/watch ===
version=3
https://github.com/firecat53/urlscan/tags .*/(\d\S+)\.tar\.(?:gz|xz|bz2)
