## urlscan 0.9.4

=== debian/changelog ===
urlscan (0.9.4-1) unstable; urgency=medium

  [ Marcin Kulisz ]
  * New upstream version 0.9.4
    - Closes: #513548 in 0.8.1 (6be713e - added non interactive interface)
    - Closes: #406013 in 0.8.5 (d138dc2 - Highlighting selected url)
    - Closes: #771506, #410634 in 0.7.2 (b8e3b5f - Extends regexp to match ()
      and @)
    - Closes: #420719 in 0.7.2 (5361688 - Fixing hexadecimal encoded characters)
    - Closes: #409416 in 0.8.1 (bdda3a2, b7a7127)
    - Closes: #409293 in 0.5.6
  * Adopting package and ... + (Closes: #926731)
  * Added gbp workflow
  * Removing all unaplicable patches
  * Source patch removing from binary package not needed COPYING file
  * std-ver bump to 4.4.0
  * Added d/README.source
  * Added neomutt as a suggestion
  * Taking over the package and moving previous maintainer to uploaders

 -- Marcin Kulisz <debian@kulisz.net>  Thu, 05 Sep 2019 15:00:33 +0100
