=== debian/control ===
Source: urlscan
Section: mail
Priority: optional
Maintainer: Marcin Kulisz <debian@kulisz.net>
Uploaders: David Carlos de Araujo Silva <ddavidcarlos1392@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python
Build-Depends-Indep: python3,
                     python3-setuptools
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/urlscan.git
Vcs-Browser: https://salsa.debian.org/debian/urlscan
Homepage: https://github.com/firecat53/urlscan

Package: urlscan
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-urwid,
         libcanberra-gtk3-module
Suggests: neomutt | mutt,
          www-browser
Description: Extract and browse the URLs contained in an email (urlview replacement)
 urlscan searches for URLs in email messages, then displays a list of
 them in the current terminal.  It is primarily meant as a replacement
 for urlview, which it improves upon in the following ways:
 .
  * urlscan understands email encodings such as quoted-printable;
    urlview does not.
  * urlscan extracts and displays the context surrounding each URL.
