## urlscan 0.9.5

=== debian/changelog ===
urlscan (0.9.5-1) unstable; urgency=medium

  * Moving Canberra-gtk3 to recommends (Closes: #813456)
  * New upstream version 0.9.5
  * Std. Ver bumpup & clean up in uploaders field
  * Debhelper-compat bumpup
  * d/control: added Rules-Requires-Root to the soruce package
  * Added missing (as per lintian I) upstream metadata

 -- Marcin Kulisz <debian@kulisz.net>  Sun, 26 Jul 2020 22:03:43 +0100
