=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: mail
 Priority: optional
 Maintainer: Marcin Kulisz <debian@kulisz.net>
-Uploaders: David Carlos de Araujo Silva <ddavidcarlos1392@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python
 Build-Depends-Indep: python3,
                      python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/urlscan.git
 Vcs-Browser: https://salsa.debian.org/debian/urlscan
 Homepage: https://github.com/firecat53/urlscan
+Rules-Requires-Root: no
 
 Package: urlscan
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-urwid,
-         libcanberra-gtk3-module
+         python3-urwid
+Recommends: libcanberra-gtk3-module
 Suggests: neomutt | mutt,
           www-browser
 Description: Extract and browse the URLs contained in an email (urlview replacement)
