## urlscan 0.9.9

=== debian/changelog ===
urlscan (0.9.9-1) unstable; urgency=medium

  * New upstream version 0.9.9 (Closes: #999338)
  * Initial autopkgtest
  * std. version bump to 4.6.1
  * Removing libcanberra-gtk3-module from recommendations (Closes: #996603)
  * Fixing patches
  * Removing d/install

 -- Marcin Kulisz <debian@kulisz.net>  Mon, 06 Jun 2022 22:28:24 +0100
