=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python
 Build-Depends-Indep: python3,
                      python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/urlscan.git
 Vcs-Browser: https://salsa.debian.org/debian/urlscan
 Homepage: https://github.com/firecat53/urlscan
@@ -17,7 +17,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-urwid
-Recommends: libcanberra-gtk3-module
 Suggests: neomutt | mutt,
           www-browser
 Description: Extract and browse the URLs contained in an email (urlview replacement)
