=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?(\d\.\d\.\d)\.tar\.gz/urlscan-$1.tar.gz/" \
  https://github.com/firecat53/urlscan/releases .*/(\d\S+)\.tar\.(?:gz|xz|bz2)
