## urlscan 1.0.3

=== debian/changelog ===
urlscan (1.0.3-1) unstable; urgency=medium

  [ Marcin Kulisz ]
  * New upstream version 1.0.3
  * Closes: #1061566
  * Removig unsed patches
  * Switching from Setuptools to Hatch
  * Linking README to upstream README.md

  [ Wookey ]
  * Correct README filename in manpage

 -- Marcin Kulisz <debian@kulisz.net>  Fri, 27 Sep 2024 13:35:27 +0100
