=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Marcin Kulisz <debian@kulisz.net>
 Build-Depends: debhelper-compat (= 13),
-               dh-python
-Build-Depends-Indep: python3,
-                     python3-setuptools
+               dh-python,
+               python3,
+               python3-hatchling,
+               python3-hatch-vcs,
+               pybuild-plugin-pyproject
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/urlscan.git
 Vcs-Browser: https://salsa.debian.org/debian/urlscan
