=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 override_dh_python3:
 	dh_python3 --shebang='/usr/bin/python3'
+
+override_dh_compress:
+	dh_compress --exclude README.md
+
+override_dh_link:
+	dh_link usr/share/doc/urlscan/README.md usr/share/doc/urlscan/README
