=== debian/tests/control ===
Tests: test
Depends: @
