## urlscan 1.0.8

=== debian/changelog ===
urlscan (1.0.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.0.8. (Closes: #1125639)

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Feb 2026 22:37:29 -0500
